@charset "UTF-8";
/* CSS Document */

.companyLogo {
  padding-bottom: 5px;
}

.i4a_header_row1 {
   background-color: #ffffff;
}

#header_row2_column1 {
	padding-left: 0px;
	padding-right: 0px;
}

.btn.buttonRed:hover, .btn.buttonRed:focus, .btn.buttonPurple:hover, .btn.buttonPurple:focus {
    background-position: 0;
}

.btn.buttonRed, .btn.buttonRed:hover, .btn.buttonRed:active:hover, .btn.buttonRed:active, .btn.buttonRed.active, .btn.buttonRed:focus {
    text-transform: uppercase !important;
  	background-image: -webkit-linear-gradient(#efefef, #efefef 6%, #efefef) !important;
    background-image: -o-linear-gradient(#efefef, #efefef 6%, #efefef) !important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#efefef), color-stop(6%, #efefef), to(#cccccc)) !important;
    background-image: linear-gradient(#efefef, #efefef 6%, #efefef) !important;
    background-repeat: no-repeat !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe72510', endColorstr='#ffcb210e', GradientType=0) !important;
    -webkit-filter: none !important;
    filter: none !important;
    border: 1px solid #999999 !important;
}

.btn.buttonPurple, .btn.buttonPurple:active:hover, .btn.buttonPurple:active, .btn.buttonPurple.active, .btn.buttonPurple:focus {
    background-image: -webkit-linear-gradient(#0098c1, #0098c1 6%, #0098c1) !important;
    background-image: -o-linear-gradient(#0098c1, #0098c1 6%, #0098c1) !important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#0098c1), color-stop(6%, #0098c1), to(#0098c1)) !important;
    background-image: linear-gradient(#0098c1, #0098c1 6%, #0098c1) !important;
    background-repeat: no-repeat !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0098c1', endColorstr='#0098c1', GradientType=0) !important;
    -webkit-filter: none !important;
    filter: none !important;
    border: 1px solid #0098c1 !important;
  	color: #fff !important;
  	text-shadow: 0px !important;
}
.btn.buttonPurple:hover {
    background-image: -webkit-linear-gradient(#0098c1, #0098c1 6%, #0098c1) !important;
    background-image: -o-linear-gradient(#0c5b90, #0c5b90 6%, #0c5b90) !important;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#0c5b90), color-stop(6%, #0c5b90), to(#0c5b90)) !important;
    background-image: linear-gradient(#0c5b90, #0c5b90 6%, #0c5b90) !important;
    background-repeat: no-repeat !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0c5b90', endColorstr='#0c5b90', GradientType=0) !important;
    -webkit-filter: none !important;
    filter: none !important;
    border: 1px solid #0c5b90 !important;
  	color: #fff !important;
  	text-shadow: 0px !important;
}


.btn-default.buttonPurple {
  	color: #fff !important;
}
.navbar-default, .navbar-default .navbar-collapse {
min-height:40px !important;
  /*min-height: 50px !important;*/
  background-color: #333333 !important;
  background-image: none !important;
  font-size:14px;
  margin-bottom:0px;
}

ul.nav.navbar-nav {
  padding-bottom:0px !important;
}
.navbar-default .navbar-nav > li > a {
  color: #fff !important;
}

.navbar-nav > li:hover {
  background-color: #ce7939 !important;
}

.navbar-nav > li > .dropdown-menu {
  background-color: #999999 !important;
}

.navbar-nav > .dropdown-menu > li > a:hover {
  background-color: #660099 !important;
}

nav .dropdown-menu > li > a:focus, nav .dropdown-menu > li > a:hover {
	background-color: #005a92 !important;
  	background-image: none !important;
}

nav .dropdown-menu > li > a {
  color: #fff !important;
}

.dropdown-submenu > .dropdown-menu {
  background-color: #999999;
}


#menu_submenu_wrapper #level1_currentSection  {
   margin-top: 5px;
   background-color:#efefef;
}

#menu_submenu_wrapper #level1_currentSection a:link {
   margin-top:5px;
   background-color:#efefef;
   color:#660099;
   padding-left:15px;
   display:block;
   line-height: normal;
   padding-top: 8px;
   padding-bottom: 8px;
}

#menu_submenu_wrapper #level1_currentSection a:hover {
  display:block;
  margin-top:5px;
  padding-left:15px;
  background-color:#660099;
  text-decoration:none;
  color:#ffffff;
}

#menu_submenu_wrapper #level1_currentSection_currentPage  {
   margin-top: 5px;
   background-color:#efefef;
}

#menu_submenu_wrapper #level1_currentSection_currentPage a:link {
   margin-top:5px;
   background-color:#efefef;
   color:#660099;
   padding-left:15px;
   display:block;
   line-height: normal;
   padding-top: 8px;
   padding-bottom: 8px;
}

#menu_submenu_wrapper #level1_currentSection_currentPage a:hover {
  display:block;
  margin-top:5px;
  padding-left:15px;
  background-color:#660099;
  text-decoration:none;
  color:#ffffff;
}

#menu_submenu_wrapper #level2_currentSection_currentPage {
    margin: 0;
    margin-top: 5px;
    margin-left: 15px;
    padding-left: 15px;
    background-color: #cccccc;
    line-height: 30px;
    display: block;
} 

#menu_submenu_wrapper #level2_currentSection_currentPage a:link {
    margin: 0;
    margin-top: 5px;
    margin-left: 0px;
    padding-left: 0px;
    background-color: #cccccc;
    color:#660099;
    line-height: 30px;
    display: block;
	line-height: normal;
	padding-top: 8px;
	padding-bottom: 8px;
}

#menu_submenu_wrapper #level2_currentSection_currentPage a:hover {
    margin: 0;
    margin-top: 5px;
    margin-left: -15px;
    padding-left: 15px;
    background-color: #660099;
    color:#ffffff;
    text-decoration:none;
    line-height: 30px;
    display: block;
}

#menu_submenu_wrapper #level2_currentSection {
    margin: 0;
    margin-top: 5px;
    margin-left: 15px;
    padding-left: 15px;
    background-color: #cccccc;
    line-height: 30px;
    display: block;
}

#menu_submenu_wrapper #level2_currentSection a:link {
    margin: 0;
    margin-top: 5px;
    margin-left: 0px;
    padding-left: 0px;
    background-color: #cccccc;
    color:#660099 !important;
    line-height: 30px;
    display: block;
}

#menu_submenu_wrapper #level2_currentSection a:hover {
    margin: 0;
    margin-top: 5px;
    margin-left: -15px;
    padding-left: 15px;
    background-color: #660099;
    color:#ffffff !important;
    text-decoration:none;
    line-height: 30px;
    display: block;
}

/* below is styles for different screen sizes */

/* small tablets
---------------------------------------------------------------*/
@media (max-width: 767px) {
	
	div[class*="col"] {
		padding-bottom: 10px;
		padding-top: 0px !important;
	}
	
	.navbar-default, .navbar-default .navbar-collapse {
		height: auto !important;
		/*max-height: 340px !important;*/
	}

}

/* smartphones
---------------------------------------------------------------*/
@media (max-width: 480px) {
	
	div[class*="col"] {
		padding-bottom: 10px;
		padding-top: 0px !important;
	}
	
	a.menu_secondarymenu_link_link, a.menu_secondarymenu_link_link:link, a.menu_secondarymenu_link_link:active, a.menu_secondarymenu_link_link:visited {
		font-size: 11px !important;
	}

}

/*---bootstrap default button color override---*/
/*
.btn-default, .btn-default:hover {
background-color: #ccc !important;
background-image: none !important;
}
*/

/*---breaking news category select override---*/
#headlinesCatSelect {
    font-weight: bold;
    font-size: 15px;
    color: #777 !important;
}

/*---profile small button overrides---*/
#contactTab .btn-group>.btn-default, .btn-group>.btn-default:hover {
  background: #bfbfbf !important;
  background-image: none !important;
}

#activitiesTab .btn-group>.btn-default, .btn-group>.btn-default:hover {
  background: #bfbfbf !important;
  background-image: none !important;
}

#individualsTab .btn-group>.btn-default, .btn-group>.btn-default:hover {
  background: #bfbfbf !important;
  background-image: none !important;
}


/*---member home slideshow max width---*/

#memberHome_carousel {
		max-width: 1200px;
	}